/*
    Website - Polialfaia
	07/2015
*/

html,body {margin:0;padding:0;height:100%;}

body {
	font-family: 'Open Sans', sans-serif;
	
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
	line-height: 1;
	
	background-color: #fff;
	color:#4d4d4d;
}

a{color:#e34c3c;text-decoration:none;}
a:hover{color:#e34c3c;text-decoration:underline;}
a:link,a:visited ,a:active{border:0; outline: 0;}

fieldset{border:0;margin:0;padding:0;}

h1, h2, h3, h4, h5, h6 {
	/*font-weight: bold;*/
	font-weight: 800;
	color: #2c3e50;
	line-height: 1.0em;
	/*text-transform: uppercase;*/
}

h2{
	font-size:1.6em;
	/*font-weight: bold;*/
	color:#2c3e50;
	/*text-transform: uppercase;*/
	margin:8px 0;
}

h3{font-size:1.4em;}

div.titulo{
	display:block;
	border:1px solid transparent;
}
div.titulo h2{
	font-size:2.2em;
	font-weight: 800;
	padding:0 0px 0px 0px;	
	margin:0px 0 0px 0;
	text-transform: uppercase;
}

/*ul{margin-left:30px;}*/

hr{
	border:0;
	border-bottom:1px solid #4a4949;
	margin:15px 0;
}

form{position:relative;}
.form_hide{
	position:absolute;height:100%;width:100%;
	z-index:100;
	top:0;left:0;
	background: rgb(89, 89, 89);
	background: rgba(89, 89, 89, .4);
	display:none;
	
	background-image:url(../images/load.gif);
	background-repeat:no-repeat;
	background-position:center 30px;
}

.txt_open{color:#4d4d4d !important;font-size:0.8em;}
.txt_open h2{margin:0;margin-bottom:20px;padding-top:10px;}

/* ************************************************************************************************************ */ 
.clear{clear:both;}
.atalho a, .atalho a:hover, .atalho a:visited, .none{
	/*display:none;*/
	position: absolute;
    left: -999em;
    width: 1em;
    overflow: hidden;
}
.atalho a:active, .atalho a:focus 
{ 
	position: static;
	width:auto; 
	height:auto;
}

.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}
.all{width:100%;}

.left50{width:48%;float:left;}
.right50{width:48%;float:right;}

.left50 h2, .right50 h2{text-transform: uppercase;}

/* ************************************************************************************************************ */ 
.cookie-policy{display: none; background: #000;	
	border-bottom: 2px solid #4a4949; padding: 8px 0; width: 100%; position: fixed; z-index: 2000;top: 0; left: 0;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */	
	color:#fff;
	font-size:0.8em;
}
.cookie-policy p{width: 80%; line-height: 1.3em; float: left;background: url(../images/info.png) no-repeat;padding-left:35px;margin:0;}
.cookie-policy .close{height: 24px; width: 24px; margin-top: 3px; background: url(../images/Close_Box_Red.png) no-repeat; float: right; display: block;text-indent: -9999px;border:0; }

/*.cookie-policy{display: block;}*/

/* ************************************************************************************************************ */ 

.areasite{
	margin:0px auto;
	padding:0;
	
	width:90%;
	max-width:960px;
	
	/*border:1px solid red;*/
}

/* ************************************************************************************************************ */ 
.animateblock {
  opacity: 0;
  -webkit-transition: all 0.55s linear;
  -moz-transition: all 0.55s linear;
  transition: all 0.55s linear;
}

.animateblock.animated {
  opacity: 1;
}

/* ------------------------ ------------------------ */

.box_galeria{width:40%; float:right;margin-left:20px; border:1px solid blue;}

.flexslider  {
	background:transparent !important;
	border:0 !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.flex-caption{padding:3px 0px;}
/*.flex-caption{
	display:block;
	background:#000;
	color:#ddd;
	text-transform: uppercase;
	font-weight: 600;
	padding:3px 5px;
}*/
.flex-control-nav{
	bottom: 20px !important;
	z-index:100;
	background: rgba(0,0,0,0.7);
	line-height:0em;
	margin:0 !important;
	padding:8px 0 !important;
}
.flex-control-paging li a {background: #fff !important; background: rgba(255,255,255,1) !important;}
.flex-control-paging li a:hover {background: #ddd !important; background: rgba(255,255,255,0.7) !important;}
.flex-control-paging li a.flex-active { background: #2c3e50 !important; background: rgba(59,176,201,1) !important;}
.flex-direction-nav{line-height: 3.5em !important;}

/* ------------------------ ERRO - mensagem ------------------------ */

#erro, .erro, .erronewsletter{
	margin:0 auto; 
	width:70%;
	border: 1px solid #D3114E;
	background-color: transparent;
	padding: 5px 0px ;
	margin-bottom:10px;
	color:#ca311e;
	text-align:center;
	line-height:1.0em;
	
	text-indent:25px;
	background-image:url(../images/s_error.png);
	background-repeat:no-repeat;
	background-position:5px 3px;
}

.msg, .oknewsletter{
	margin:0 auto; 
	margin-top:10px;
	width:70%;
	border: 1px solid #ccc;
	background-color: #F5F5F5;
	padding: 5px 0px ;
	margin-bottom:10px;
	color:#606060;
	padding-left:30px;
	text-align:left;
	line-height:1.2em;
	
	background-image:url(../images/s_notice.png); 
	background-repeat:no-repeat;
	background-position:5px 5px;
}

.erronewsletter{width:90%;font-size: 0.8em;}
.oknewsletter{width:80%;font-size: 0.8em;}

.notTranslation{
	margin:0 auto; 
	margin-top:10px;
	width:70%;
	border: 1px solid #ccc;
	/*background-color: #ccc;*/
	padding: 5px 0px ;
	margin-bottom:10px;
	color:#606060;
	padding-left:30px;
	text-align:left;
	line-height:1.2em;
	
	background-image:url(../images/s_notice.png); 
	background-repeat:no-repeat;
	background-position:5px 5px;
	font-size:0.9em;
}

/*----------------------------------------------------------------------*/

#barra_redes_sociais{display: block;margin:25px 0 10px 0;} 

/* ************************************************************************************************************ */ 
header{
	position:relative;
	padding:0;
	margin:0px;
}

a.logotipo{
	display:block;
	float:left;
	padding:0px 0 10px 0;
	margin:0;
	
	width:212px;
	height:142px;
	transition: all 0.45s linear;
}
a.logotipo img{width:100%;}

/* ===========================================================================
					---------- Linha Topo ----------
=========================================================================== */

.linha_topo{
	margin:0px;
	color:#afafaf;
	font-size:0.8em;
	padding-bottom:20px;
}
.linha_topo .areasite{position:relative;}
.linha_topo .conteudo_topo{
	position:absolute;
	width:100%;
	margin:0 auto;
	z-index:100;
	top:0;
}

.linha_topo .info_contacto{
	float:right;
	text-transform: uppercase;
	padding-top:10px;
	padding-bottom:10px;
	border-right:1px solid #afafaf;
	padding-right:20px;
	margin-right:10px;
}


/* ===========================================================================
					---------- Redes Sociais ----------
=========================================================================== */
#redes_sociais{
	margin:0;
	padding:0;
	padding-top:5px;
	text-align:center;
	line-height:0;
	float:right;
}
#redes_sociais ul{
	list-style:none;
	margin:0;
	padding:0;
}
#redes_sociais ul li{
	position:relative;
	/*display:inline;*/
	float:left;
	background:none;
	padding:0;
	margin:0 12px;
	
	height:24px;
	width:24px;
	overflow:hidden;
}
#redes_sociais img{ border:0;padding:0;}
#redes_sociais a{display: block;}
#redes_sociais ul li img:hover, #redes_sociais ul li a:hover{
	position:absolute;
	left:0;
	bottom:0px;
    display: block;
}


/* ===========================================================================
					---------- Form Pesquisa ----------
=========================================================================== */
.pesquisa{
	position:relative;
	padding:0;
	margin:0px;
	width:auto;
	text-align:left;
	float:right;
	/*font-size:0.8em;*/
	
	width:50%;
	margin-top:20px;
}

#formPesquisar{padding:0;margin:0;position:relative;}
#formPesquisar legend{display:none;}
#formPesquisar input{
	float:right;
	display:block;
	width:60%;
	text-align:left;
	padding:3px 28px 3px 8px;
	margin:0;
	
	border:1px solid #ddd;
	
	/*color:#333;
	background:#fff;
	border:1px solid #fff;*/
	outline:0;
}
#formPesquisar input[type="text"]{
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
}

#formPesquisar input#btnsearch{
	position:absolute;
	right:5px;
	top:5px;
	border:0;
	background:none;
	margin:0;
	padding:0;
	width:18px;
	padding-left:6px;
	border-left:1px solid #ccc;
}

/* ===========================================================================
				---------- Idiomas ----------
=========================================================================== */
ul#language{
	list-style:none;
	padding:0;
	margin:23px 20px 0px 20px;
	display:block;
	color:#aaa;
	float:right;
}
ul#language li{
	margin:0 5px;
	display:inline-block;
	padding:0px;
	border:none;
	font-size:0.9em;
	text-transform:upercase;
	
	position:relative;
	width:20px; height:20px;overflow:hidden;
}
ul#language a{color:#aaa;text-decoration:none;}
ul#language a:hover{text-decoration:none;color:#000;}
ul#language a.on{color:#000;}

ul#language li a img{position:absolute;bottom:0;}
ul#language a:hover img, ul#language a.on img{top:auto;top:0;}

/* ===========================================================================
					---------- Foto TOPO ----------
=========================================================================== */

#foto_topo{
	display:block;
	position:relative;
	margin:0;
	padding:0;
	line-height:0;
	
	background:#fff;
	
	margin-top:2px;
	margin-bottom:2px;
	/*border:1px solid red;*/
	
	max-height:450px;
	overflow:hidden;
}

#foto_topo.flexslider{
	margin:0;
}
#foto_topo.flexslider .slides{
	max-height:auto !important;
	overflow:hidden;
}
#foto_topo.flex-control-nav{display:none;}

.mascara_foto_topo{
	/*position:absolute;
	width:100%;
	height:100%;
	z-index:100;
	background-image:url(../images/pattern.png);*/
}
#foto_topo .box_texto{
	position:absolute;
	top:40px;
	left:16%;
	z-index:20;
	width:50%;
	line-height:1.3em;
	font-size:2.2em;
	text-shadow: 3px 0px 5px rgba(0, 0, 0, .7);
	text-transform: uppercase;
	
	/*color:#193441;*/
	color:#fff;
	
	font-weight: 600;
	
	max-height:70%;
	overflow:hidden;
}
#foto_topo .box_texto span.titulo{
	display:block;
	font-weight: 800;
}


/* ===========================================================================
					---------- Menu - Topo ----------
=========================================================================== */

.menu-icon{display:none;}

#linha_menu{
	font-family: 'Montserrat', sans-serif;
	line-height: 1em;
	/*font-size:0.9em;*/
	padding:0px 0;
	margin:0;
	background:#fff;
	transition: all 0.45s ease-in-out 0s;	
}
#linha_menu .areasite{position:relative;}

#linha_menu.fixed{
	background: rgba(255,255,255,.9);
	width:100%;
	position:fixed;
	top:0;
	z-index:2000;
	padding-top:10px;
}
#linha_menu.fixed .logotipo{
	/*height:90px;*/
	
	width:150px;
	height:60px;
	
	overflow:hidden;
}


ul#menutopo{
	position:relative;
	display:block;
	list-style:none;
	padding:0;
	margin:0px;
	
	position:absolute;
	right:0;
	bottom:10px;
	
	/*border:1px solid lime;*/
}
ul#menutopo li{
	position:relative;
	display:inline-block;
	padding:0px 2px;
	margin:10px 30px 10px 1px;
	color:#000000;
}
ul#menutopo li:last-child{padding-right:0px;margin-right:0px;}
ul#menutopo li a{
	display:inline-block;
	color:#000000;
	text-transform: uppercase;
	border:0;
	
	padding: 5px 5px 5px 5px;

	transition: all 0.45s ease-in-out 0s;	
}
ul#menutopo li a:hover, ul#menutopo li a.on {text-decoration:none;color:#e34c3c;}
ul#menutopo li a.on {text-decoration:none;}

ul#menutopo li ul{
	margin:0;padding:0;
	font-size:0.9em;
	position:absolute;
	left:0px;
	top:22px;
	width:160px;
	z-index:100;
	display:none;
	padding-top:2px;
	/*background: rgba(0,0,0,0.5);*/
	/*display:block;*/
}
ul#menutopo li ul li{
	/*background: rgba(0,0,0,0.5);*/
	background:#2c3e50;
	display:block;
	text-align:left;
	padding:0px 0;
	margin:3px 0;
	/*border-bottom:1px solid #B09A63;*/
	border:0;
}
ul#menutopo li ul li a{display:block;border:0;padding:8px;text-transform: uppercase;border:0;}
ul#menutopo li ul li a:hover, ul#menutopo li ul li a.on {border:0;text-decoration:underline;}


/* ===========================================================================
					---------- Rodapé ----------
=========================================================================== */

footer{
	line-height: 1.3em;
	font-size:0.8em;
	margin:0px;
	padding:0;
	
	background:#fff;
	color:#000;
	
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.72);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.72);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.72);
}
footer a{border:0;color:#000;text-decoration:underline;}
footer a:hover{color:#e34c3c;text-decoration:none;}

/*---------- ----------*/
.linha_copy{background:#fff;padding:25px 0;}
.linha_copy, .linha_copy a{color:#000; text-decoration:none;}
#copyright{
	display:block;
	margin:0px;
	padding:0px;
	float:left;
	/*margin-top:36px;*/
	margin-top:4px;
}
#copyright span{padding:0 0px 0 10px;}

.madeby{}

ul#menufooter{margin:0;list-style: none;float:right;}
ul#menufooter li{display:inline-block;vertical-align:middle;padding:0 2px;margin-top:4px;}

/* ************************************************************************************************************ */ 

#gMaps{
	border:1px solid #ccc;
	height:300px;
}
#gMaps img{max-width:none !important;}
#gMaps label {width: auto !important;display:inline !important;}

.GmapInfoW{max-width:450px;line-height:1.2em;}
.GmapInfoW h3{margin-top:0;}

/* ************************************************************************************************************ */ 
/*
#content{
	/*background:#EDEDED; * /
	font-size:0.9em;
	margin:0;
	padding:20px 0 30px 0;
	position:relative;
	line-height: 1.5em;
	display:block;
	
	height:100%;
	padding-bottom:80px;/* Height of the footer  * /
}
*/

/* ===========================================================================
				---------- Conteudo ----------
=========================================================================== */
#conteudo{
	line-height: 1.5em;
	/*border:1px solid red;*/
}
#conteudo img{max-width:100%;}

.box_conteudo{padding:40px 0;}

#servicos.box_conteudo{padding-bottom:0;}
#contactos.box_conteudo{padding-top:0;margin-top:20px;}

.cinza{background:#e9ebed;}

.fundo_empresa{
	background-image:url(../images/fundo_empresa.png);
	background-repeat:no-repeat;
	background-position:right 50px;
}
.fundo_empresa .areasite{background: rgba(255,255,255,.7);}
.fundo_empresa h3{font-size:2.2em;}

a.voltar{
	float:right;
	color:#404040;
	background:#F5F5F5;
	border:1px solid #ccc;
	display:block;
	padding:2px 5px;
	font-size:0.9em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.voltar:hover{background-color:#4a4949;text-decoration:none;}

/* ************************************************************************************************************ */ 

.foto_conteudo{
	float:right;
	width:36%;
	margin-left:10px;
	
	border:1px solid #cccccc;
}

.resumo{
	color:#4a4949;
	margin-bottom:10px;
	/*font-style:italic;*/
	
	/*background:#f7fae1;
	padding:5px 10px;*/
}

.data{
	padding:0; 
	margin: 0; 
	color:#000932;
	font-size: .85em;
	font-style:italic;
}

/* ===========================================================================
				---------- Galeria ----------
=========================================================================== */

.box_area_galeria{position:relative;width:90%;margin:0 auto; margin-top:25px;
padding-left:40px;padding-right:40px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

ul#menu_galeria{margin:0;padding:0;list-style:none;margin-bottom:20px;}
ul#menu_galeria li{display:inline-block;margin:0 2% 10px;width:21%;vertical-align:text-top;}
ul#menu_galeria li a{
	display:block;
	text-align:center;
	padding:2px;
	border:1px solid #2c3e50;
	color:#2c3e50;
	transition: all 0.45s ease-in-out 0s;	
}
ul#menu_galeria li a:hover, ul#menu_galeria li a.on{
	background:#e34c3c;
	color:#fff;
	text-decoration:none;
}

.box_area_galeria .flexslider{margin-bottom:10px;}

.box_area_galeria .flexslider.carousel .flex-viewport{max-height:110px;overflow:hidden;}
.box_area_galeria .flexslider.carousel li {margin-right: 12px;}
.box_area_galeria .flexslider.carousel img {display: block;cursor: pointer; border:5px solid transparent;}
.box_area_galeria .flexslider.carousel img:hover { border:5px solid #e34c3c;}
.box_area_galeria .flexslider.carousel .flex-active-slide img { border:5px solid #e34c3c;}



.box_area_galeria .flex-direction-nav a{width:43px !important;height:77px !important;}
.box_area_galeria .flex-direction-nav .flex-prev{left:-45px !important;opacity: 1;}
.box_area_galeria .flex-direction-nav .flex-next{right:-45px !important;opacity: 1;}
/*.box_area_galeria .flex-direction-nav .flex-disabled { opacity: 1!important; filter:alpha(opacity=1); cursor: pointer; }*/
.box_area_galeria .flex-direction-nav a.flex-prev
{
	background-image:url(../images/bt_prev.png);
	background-repeat:no-repeat;
	background-position:center center;
	text-indent: -9999px;
}
.box_area_galeria .flex-direction-nav a.flex-next
{
	background-image:url(../images/bt_next.png);
	background-repeat:no-repeat;
	background-position:center center;
	text-indent: 9999px;
}

.box_area_galeria .flexslider.carousel .flex-direction-nav a{height:40px !important;}
.box_area_galeria .flexslider.carousel .flex-direction-nav .flex-prev{left:-33px !important;opacity: 1;}
.box_area_galeria .flexslider.carousel .flex-direction-nav .flex-next{right:-33px !important;opacity: 1;}
.box_area_galeria .flexslider.carousel .flex-direction-nav a.flex-prev
{
	background-image:url(../images/bt_prev.png);
	background-repeat:no-repeat;
	background-position:center center;
	text-indent: -9999px;
}
.box_area_galeria .flexslider.carousel .flex-direction-nav a.flex-next
{
	background-image:url(../images/bt_next.png);
	background-repeat:no-repeat;
	background-position:center center;
	text-indent: 9999px;
}



/* ===========================================================================
				---------- Downloads ----------
=========================================================================== */

ul.downloads{list-style:none;padding:0;margin:15px 0; /*border:1px solid red;*/}
ul.downloads li{
	vertical-align:text-top;
	/*margin:10px 6% 30px 6%;*/
	margin:10px 11% 30px 0;
	width:21%;
	display:inline-block;
	font-size:0.8em;
	line-height:1.2em;
	
	/*border:1px solid blue;*/
}
ul.downloads li img{max-width:100%; /*margin-bottom:5px;*/}
ul.downloads li span{
	display:block;
	background-image:url(../images/pdf.png);
	background-repeat:no-repeat;
	background-position:right 3px;
	min-height:45px;
	padding-left:2px;
	padding-right:42px;
	padding-top:10px;
	padding-bottom:5px;
	text-align:right;
}
ul.downloads li a{
	color:#2c3e50;
}
ul.downloads li a:hover>span{
	background-color:#2c3e50;
	color:#fff;
}

/*
ul.downloads li a{border:0;}
ul.downloads li span{font-size:0.8em;color:#898989;}
ul.downloads li span.resumo{display:block;font-size:0.9em;color:#333333;margin:0; padding:0;}
ul.downloads li span.data{display:block;font-size:0.75em;margin:0; padding:0;}
*/

/*------------------------------------------------------------------------------------------------------------*/

.caixa-fotos, .caixa-anexos{
	/*font-size: 0.9em;*/
	border: 0px solid #E5E5E5;
    margin: 10px 0 10px 0;
    padding: 5px;
    position: relative;
	/*
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	*/
}
.caixa-fotos ul{list-style:none;margin:0 2px 0 5px;padding:0;}
.caixa-fotos li{list-style-type: none;display: inline;}
.caixa-fotos img {
	border: .2em solid #ccc;
	margin-bottom: .7em;
	margin-right: .6em;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */	
}
.caixa-fotos img:hover{
	border: .2em solid #2c3e50;
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */	
}

.caixa-anexos {/*background: #f8f8f9 url(../images/bkg_anexos.png) no-repeat right bottom;*/ margin-bottom:20px;}
.caixa-anexos a{text-decoration: none;}
.caixa-anexos a:hover{border-bottom: .1em dashed;}
.caixa-anexos ul{list-style:none;margin:0 10px 0 10px;padding:0;}
.caixa-anexos li{padding-top: 8px;padding-bottom: 10px;border-bottom:1px dotted #ccc;}
.caixa-anexos li{
	/*list-style-image: url(../images/icon_download_pq.png);list-style-position: outside;*/
	background-image:url(../images/icon_download_pq.png);
	background-repeat:no-repeat;
	background-position:left 10px;
	padding-left:25px;
	
}
.caixa-anexos{border:0;}
.caixa-anexos .caixa-titulos{display:none;}
.caixa-anexos li span{display:block;line-height:1.3em;font-size: 0.9em;}

.caixa-titulos{
	display:block;
	margin:0;
	/*text-transform: uppercase;*/
	padding-top:3px;
	padding-bottom:15px;
	padding-left:5px;
	color:#ccc;
	font-weight:bold;
	font-size:1.4em;
}

/* ------------------------------------------------------*/

.separador{
	font-weight:bold;
	border-bottom:1px dotted #4a4949;
	padding:4px;
	color:#4a4949;
}
.icon_obrig{color:#AA0000;}


/* ===========================================================================
					---------- Contactos ----------
=========================================================================== */

.contactos_map{
	padding:0px;
	margin-top:10px;
}
.contactos_map #gMaps{
	height:300px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.72);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.72);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.72);
	margin-bottom:40px;
}
.contactos_txt{
	width:40%;
	float:left;
	padding:0px;
}
.contactos_frm{
	width:55%;
	float:right;
}
.contactos_txt p{padding-left:26px;}
.contactos_txt .morada{
	background:url(../images/i_morada.png);
	background-repeat:no-repeat;
	background-position:left 2px;
}
.contactos_txt .telf{
	background:url(../images/i_telef.png);
	background-repeat:no-repeat;
	background-position:left 2px;
}
.contactos_txt .fax{
	background:url(../images/i_fax.png);
	background-repeat:no-repeat;
	background-position:left 2px;
}
.contactos_txt .email{
	background:url(../images/i_email.png);
	background-repeat:no-repeat;
	background-position:left 2px;
}
.contactos_txt .email a{color:#4d4d4d;text-decoration:underline;}
.contactos_txt .email a:hover{text-decoration:none;}
.contactos_txt .gps{
	background:url(../images/i_pin.png);
	background-repeat:no-repeat;
	background-position:left 2px;
}

/* ------------------------------------------------------*/

a.mybt_open_frm{
	display:block;
	border:1px solid #2c3e50;
	color:#2c3e50;
	text-transform: uppercase;
	float:right;
	padding:5px 5%;
	margin-bottom:10px;
	font-weight: bold;
	font-size:0.9em;
	
	-webkit-transition: all 0.45s linear;
	-moz-transition: all 0.45s linear;
	transition: all 0.45s linear;
}
a.mybt_open_frm:hover, a.mybt_open_frm.on{
	color:#fff;
	background:#2c3e50;
	text-decoration:none;
}
#box_frm_candidatura{display:none;}

/* ------------------------------------------------------*/

.formulario_contacto{
	margin:0 auto;
	padding:0;
	display:block;
	/*border:1px solid red;*/
}
.formulario_contacto .legendacampo{
	font-size:80%;
	float:none;
	display:block;
	line-height:1.2em;
}
.formulario_contacto p{
	position:relative;
	display:block;
	margin:0 0 10px 0;
	
	padding:0px;
	
	height:1%;
	overflow:hidden;
}
.formulario_contacto label{
	display:none;
	/*float:left;
	width:30%;
	text-align: right;
	padding-right:5px;*/
}
.formulario_contacto span {
	/*float:left;*/
}
.formulario_contacto input, .formulario_contacto textarea, .formulario_contacto select{
	width:100%;
	border:0px solid #ddd;
	color:gray;
	padding:12px 6px;
	
	background:#e1e3e3;
	
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.formulario_contacto input:focus, .formulario_contacto textarea:focus{background-color: #fff;}

.formulario_contacto .select-style {
   overflow: hidden;
   background: url(../images/seta_select.png) no-repeat 97% #e1e3e3;
   color:#aaa;
}

.formulario_contacto select{
	background: transparent;
	color:#aaa;
	width: 110%;
	padding:12px 6px;
	line-height: 1;
	border: 0;
	border-radius: 0;

	-webkit-appearance: none;	
}

.formulario_contacto .inpt_data input{width:80% !important;}
.formulario_contacto input[type="checkbox"]{width:auto;background:transparent;}
.formulario_contacto input[type="radio"]{width:auto;background-color:transparent;}

.formulario_contacto input[type="file"]{width:auto;background:#e34c3c;}

.formulario_contacto .left50, .formulario_contacto .right50{display:block;}
.formulario_contacto .right50{text-align:right;}
.formulario_contacto .left50 input, .formulario_contacto .right50 input{ width:100%;}

.formulario_contacto .ficheiro label{display:block;padding-top:10px;}
.formulario_contacto .ficheiro span.legendacampo{display:inline-block;padding-left:15px;}

.formulario_contacto .ficheiro .right50{position:relative;}
.formulario_contacto .ficheiro span > span{position:absolute;width:100%;top:0;left:0;z-index:-10;text-align:center; background:#e34c3c;color:#fff;padding:8px 1px;line-height:1.2em;}
.formulario_contacto .ficheiro input {filter: alpha(opacity=0);opacity: 0;width:100%;z-index:11;}


.formulario_contacto .m50{
	position:relative;
	float:left;width:48%;
	border:1px solid lime;
}
.formulario_contacto .m50 input{ width:35%;}
.formulario_contacto .m50 table label{width:auto;}
.formulario_contacto .m50 table input{width:auto;}

.formulario_contacto table{width:auto;}
.formulario_contacto table label{width:auto;}
.formulario_contacto table input{width:auto;margin:0 5px;}

.radio{
	display:block;position:relative;
	padding-left:40px;
	/*border:1px solid red;*/
}
.radio label{display:block !important;}
.radio input{margin-right:10px;}
input[type="radio"]:checked + span{ font-weight: bold;} 

.box_conteudo .erro{
	width:90%;
	font-size:0.8em;
}

.close_msg_frm{display:block;font-weight: bold;margin:0 auto;width:50%;text-align:center;margin-bottom:10px;}

/* ------------------------------------------------------*/
.txt_obrigatorio{
	padding-top:0px;
	width:90%;
	color:gray;
	font-size:0.7em;
	/*display:none;*/
}
/* ------------------------------------------------------*/

.box_security_code{display:block;clear:both;height:1%;overflow:hidden;}
.box_security_code .codigo{width:48%;float:left;vertical-align:text-top;}
.box_security_code .inpt{width:50%;float:right;vertical-align:text-top;}
.box_security_code .inpt input{padding:11px 6px;}

/*
.box_termos{width:48%;display:inline-block;text-align:center;}
.box_termos input{width: 30px; display: inline-block;border:0;}
.box_termos a{text-decoration:underline;color:#4a4949;}
.box_termos a:hover{text-decoration:none;}
.box_botoes{width:20%;display:inline-block;}
*/

.botoesform{
	display:block;
	height:1%;
	overflow:hidden;
	margin:0px;
	padding:0px;
	text-align:right;
	/*border:1px solid red;*/
	
}
.botoesform input, .botoesform input:focus{
	display:block;
	margin:0px;
	padding:10px 15px;
	
	background:#e34c3c;
	color:#fff;
	width:100% !important;
	font-weight: normal;
	
	border:1px solid #ccc;
	float:right;
	transition: all 0.45s ease-in-out 0s;	
	
	text-transform: uppercase;
}
.botoesform input:hover{background:#4a4949;color:#fff;border-color:#000;}


/* ------------------------------------------------------*/
.inpt_condicoes{display:block;line-height:1.3em;}
.inpt_condicoes label{display:inline-block;width:auto;}
.inpt_condicoes span{margin:5px 0;}
.inpt_condicoes textarea{font-size:0.8em;min-height:100px;background:transparent;margin-bottom:10px;border:1px dotted #ccc;}
.inpt_condicoes textarea:focus{background-color: transparent;}


/*---------------------------------------------------------------------*/

.dtl-condicoes{
	position:relative;
	width:450px;
	display: none;
	font-size:0.9em;
	font-weight: normal;
	color:#4a4949;
	line-height:1.2em;
}
.dtl-condicoes h3{border:0;}


/* ************************************************************************************************************ */

/* ===========================================================================
				---------- myAccordion ----------
=========================================================================== */
.box_myAccordion{
	margin:15px 0;
	/*border:1px solid red;*/
}
a.myAccordion{
	position:relative;
	display:block;
	padding:5px 10px;
	text-decoration:none;
	margin:10px 0;
	
	color:#4a4949;
	border-bottom:1px solid #4a4949;
	
	font-size:1.2em;
	
	background-image:url(../images/seta_off.png);
	background-repeat:no-repeat;
	background-position:90% center;
	
	/*border:1px solid transparent;*/
}
a.myAccordion:hover, a.myAccordion.on{
	/*background-color: #2c3e50;*/
	
	color:#2c3e50;
	border-bottom:1px solid #2c3e50;
	
	
	background-image:url(../images/seta_on.png);
	background-repeat:no-repeat;
	background-position:90% center;
	
}
.info_myAccordion{
	display:none;
	margin:10px 0;
	/*border-bottom:1px dotted #333;*/
	padding-bottom:10px;
}
.info_myAccordion p{padding:8px 0;margin:0;}

/* ------------------------------------------------------*/
.box_myAccordion.servicos{
	/*border:1px solid blue;*/
}
.box_myAccordion.servicos a.myAccordion{
	background-image:none;
	color:#4d4d4d;
	font-size:1.4em;
	font-weight: 800;
	text-transform: uppercase;
	border:0;
	
	transition: all 0.45s ease-in-out 0s;
}
.box_myAccordion.servicos a.myAccordion:hover, .box_myAccordion.servicos a.myAccordion.on{
	color:#e34c3c;
	background-image:none;
	border:0;
}

.box_myAccordion.servicos a.myAccordion:hover > span.foto img, .box_myAccordion.servicos a.myAccordion.on > span.foto img{
	position:absolute;
	left:0;
	top:auto;
	bottom:0;
	
	/*
	opacity:0;
	-webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
	*/
}
.box_myAccordion.servicos a.myAccordion span{display:block;margin-top:10px;}
.box_myAccordion.servicos a.myAccordion span.foto{
	position:relative;
	margin:0;
	line-height:0;
	width:106px;
	height:106px;
	margin:0 auto;
	overflow:hidden;
}
.box_myAccordion.servicos a.myAccordion span.foto img{
	position:absolute;top:0;left:0;
}

.box_myAccordion.servicos .box_servico{position:relative;display:block;min-height:350px;}

/*.box_myAccordion.servicos a.myAccordion span.foto img{ position:absolute;top:0;left:0; }*/
.box_myAccordion.servicos .info_myAccordion{
	margin:0;padding:0;	
	overflow:hidden;
}
.box_myAccordion.servicos .info_myAccordion .texto{width:90%;padding-bottom:20px;}

.box_myAccordion.servicos .info_myAccordion .left50{line-height:0;}
.box_myAccordion.servicos .info_myAccordion .left50 img{position:absolute;bottom:0;width:48%;}

ul.lista_servicos{list-style:none;margin:0;padding:0;}
ul.lista_servicos li{
	display:inline-block;
	vertical-align:text-top;
	text-align:center;
	width:29%;
	margin:10px 2%;
}

/* ===========================================================================
					---------- Lista Standard ----------
=========================================================================== */
.linhalista{
	padding:8px 0;
	margin:5px 0;
	clear: both;
	/*border-bottom:1px dotted #ccc;*/
}
.linhalista .foto{
	float:left;
	width:30%;
	/*border:1px solid red;*/
}
.linhalista .foto a {border:0 !important;}
.linhalista .foto img{
	padding:0;
	margin:0;
	background:#fff;
	width:100%;
	/*border:2px solid #fff;*/
	
	border:1px solid #cccccc;
}
.linhalista .bullet{
	float:left;
	width:20px;
	height:20px;
	background-image:url(../images/bullet.png);
	background-repeat:no-repeat;
	padding-left:5px;
	background-position:0 3px;
}
.linhalista .texto{
	width:66%;
	float:right;
	margin:0;
	padding:0;
	text-align:left;
	/*border:1px solid blue;*/
}
.linhalista .all{width:94%;}
.linhalista .texto h3{margin:0;margin-bottom:5px;border:0;}
.linhalista a{text-decoration: none;border-bottom:none;color:#4a4949;font-weight: bold;}
.linhalista a:hover{border-bottom:1px dashed;}
.linhalista .titulo{	
	font-family: inherit;
	font-style: normal;
	/*text-transform: uppercase;*/
	font-size:1.2em;
	/*margin-bottom:5px;*/
	margin:0;
	color:#4a4949;
}
.box50{
	float:left;
	position:relative;
	width:48%;	
	/*border:1px solid red;*/
}
.box50 .foto{width:47%;/*border:1px solid lime;*/}
.box50 .texto{width:50%;}
.box_right{float:right;}


/* ===========================================================================
					---------- Listagem Pesquisa ----------
=========================================================================== */
#listsearch{padding-bottom:50px;}
#listsearch ul{margin:0;padding:0;}
#listsearch li{
	padding:5px 0;
	border-bottom:1px dotted #aaa;
	list-style-type: none;
	background: transparent url(../images/bulletPesq.png) no-repeat left 12px;
	padding-left: 20px;
}
#listsearch a{font-weight: bold;	border:0;}
#listsearch .texto{
	display:block;
	font-weight: normal;
	color:#424A52;
}
#listsearch ul li a {
	text-decoration:none;
	display: block;	
	padding: 2px 0 2px 5px;
	margin: 1px;
	border:0;
	
}
#listsearch ul li a:hover, #listsearch ul li a.sel {text-decoration: underline;}

/* ===========================================================================
					---------- NAVEGA ----------
=========================================================================== */
#navegacao{
	/*position:absolute;
	top:2px;*/
	color:#aaa;
	font-style: normal;
	font-size:0.8em;
	margin-bottom:5px;
	/*border:1px solid red;*/
}
#navegacao img{padding:0 5px;}
#navegacao a {
	text-decoration: none;
	color:#aaa;
	border:0;
}
#navegacao a:hover {text-decoration: none;color:#4a4949;}


/* ===========================================================================
				---------- Navegação de páginas ----------
=========================================================================== */
#pagination{
	position:relative;
	top:5px;
	font-size:0.9em;
}
#pagination a:hover{color:#2C2C2C;text-decoration:none;}
#pagination .pagination a:hover{text-decoration:none;}
#pagination .pagination{
	padding-top:2px;
	margin:5px 0 5px 0;
}
#pagination .totpages{
	text-align:right;
	margin-right:20px;
	padding:0;
	display:none;
}
#pagination .totpages p{padding:0;margin:0;}
#pagination .pagination ul{
	margin: 0;
	padding: 0;
	text-align: right; /*Set to "right" to right align pagination interface*/
}
#pagination .pagination li{
	list-style-type: none;
	border:0;
	display: inline-block;
	padding:0;
	padding-bottom: 1px;
	background:none;
	margin:2px;
}
#pagination .pagination a, #pagination .pagination a:visited{
	padding:0px 5px;
	border: 0px solid #9aafe5;
	text-decoration: none; 
	display: block;
	background:transparent;
	color: #4a4949;
}
#pagination .pagination a:hover, #pagination .pagination a:active{
	border: 0px solid gray;
	background:transparent;
	color:#4a4949;
}
#pagination .pagination li.currentpage{
	padding:0px 5px;
	border: 0px solid #404040;
	background-color: #2c3e50;
	color: #fff;
}
#pagination .pagination li.disablepage{
	/*display:none;*/
	padding: 0 5px;
	border: 0px solid gray;
	color: #A3A5A4;
	margin:10px;
	font-size:1.5em;
}
#pagination .pagination li.nextpage{
	/*font-weight: bold;*/
	margin:10px;
	background:none;
	border:none;
	font-size:1.5em;
}
#pagination .pagination li.nextpage a{background:none;color:#4a4949;}
#pagination .pagination li.morepages{padding: 0 5px;}

/* ************************************************************************************************************ */












/* ************************************************************************************************************ */
/* ************************************************************************************************************ */
/* ************************************************************************************************************ */
















/*========================================================================*/
/*@media only screen and (max-width: 479px), only screen and (max-device-width: 479px)*/
/*@media only screen and (max-width: 767px), only screen and (max-device-width: 767px)*/
/*@media only screen and (max-width: 949px), only screen and (max-device-width: 949px)*/
/*@media only screen and (max-width: 949px)*/
@media only screen and (max-width: 959px)
{
	body{
		/*background:lime;*/
	}
	
	/*---------- Menu Topo ----------*/
	
	/*#linha_menu{
		background: rgba(0,0,0,0.7);
		z-index:1000;
	}*/
	
	.menu-icon{
		display:block;
		margin:0px;
		background:url(../images/menu-icon.png);
		background-repeat:no-repeat;
		background-position:right center;
		border:0;
		width:100%;
		text-align:right;
		padding:11px 30px;
		color:#4d4d4d;
		outline:0;
		
		position:absolute;
		width:auto;
		top:20px;
		right:0;
	}
	ul#menutopo{	
		display:none;width:99%;
		position:relative;
		bottom:auto;
		right:auto;
		float:right;
	}
	ul#menutopo{	padding:10px 0;margin:0px;}
	ul#menutopo li{
		display:block;
		float:left;
		width:95%;
		margin:0 7px 5px 7px;
		text-align:right;
	}
	ul#menutopo li a{display:block;border-bottom:1px solid #ccc;text-align:right;padding:12px 0;padding-right:20px;}
	ul#menutopo li a:hover, ul#menutopo li a.on {text-decoration:none;background:#2c3e50;color:#fff;}
	
	ul#menutopo li ul{
		margin:0;padding:0;
		position:relative;
		left:auto;
		top:auto;
		width:100%;
		z-index:100;
		display:none;
	}
	ul#menutopo li ul li{
		margin:0;
		padding:0 !important;
		width:100%;
		background:transparent;
	}
	ul#menutopo li ul li a{padding-right:20px;}
	
	
	ul.menu ul {margin:0;width:100% !important;}
	ul.menu ul li {width:100% !important;padding:0 !important; margin:0 !important;}
	ul.menu ul li a{padding:8px 7px 8px 22px !important;border:0px !important;}
	
	
	/*--------- Lista ----------------*/
	.linhalista{margin:0;padding:5px;margin-bottom:30px;border-bottom:1px dotted #ccc; }
	.linhalista:hover{background:#ccc;}
	.linhalista .foto{float:none;display:block;width:100%;}
	.linhalista .texto{float:none;display:block;	width:100%;}
	
	.box50{float:none;width:100%;/*border:1px solid red;*/margin-bottom:25px;}
	.box50 .foto{width:100%;/*border:1px solid lime;*/}
	.box50 .texto{width:100%;}
	
	/*--------- Footer ----------------*/
	/*html,body {margin:0;padding:0;height:auto !important;}
	footer{position:relative; height:auto !important;width:auto;margin:0;padding:0;border:0;bottom:auto !important;}*/
	/*#content{ height:auto !important;padding-bottom:50px;}*/
	
	#copyright{
		float:none;
		margin:0;
		text-align:center;
		padding:15px 0;
	}
	ul#menufooter{
		float:none;
		text-align:center;
		margin:0;
		padding:0;
	}
	
	/*---------- Conteudo ----------*/
	#conteudo{
		width:100%;
		float:none;
		margin-top:20px;
	}
}




/*========================================================================*/

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/*@media only screen and (min-width: 479px) and (max-width: 767px) {*/
/*@media only screen and (min-width: 479px) and (max-width: 949px) {*/
@media only screen and (min-width: 479px) and (max-width: 959px) {

	body{
		/*background:red;*/
	}
	
	/*---------- Menu Topo ----------*/
	ul#menutopo li{width:44%;}
	ul.menu ul li {width:100% !important;padding:0 !important; margin:0 !important;}
	
	/*--------- Lista ----------------*/
	.linhalista .foto{float:left;width:36%;}
	.linhalista .texto{float:right;width:60%;}
	
	.box50{float:left;width:48%;/*border:1px solid red;*/}
	.box50 .foto{width:45%;/*border:1px solid lime;*/}
	.box50 .texto{width:50%;}
	
	/*---------------- ----------------*/
	ul.lista_servicos li{margin:10px 1%;}


	/*---------------- ----------------*/
	#foto_topo .box_texto{
		font-size:1.4em;
		width:80%;
		left:10%;
		max-height:none;
	}
	
}

/*========================================================================*/
@media only screen and (max-width: 800px) {

	/* ------------------------------------------------------*/
	.contactos_txt{
		width:100%;
		float:none;
		display:block;
	}
	.contactos_map{
		width:100%;
		float:none;
		display:block;
		
		margin-top:10px;
	}
	
	.contactos_frm{
		width:100%;
		float:none;
		display:block;
	}
	
	/*---------------- ----------------*/
	.box_galeria{width:60%;}
	
	/*---------------- ----------------*/
	.box_myAccordion.servicos a.myAccordion{font-size:1.0em;}
	
	/*---------------- ----------------*/
	.box_area_galeria{width:100%;}
	ul#menu_galeria li{width:28%;}
}

/*========================================================================*/
@media only screen and (max-width: 600px) {
	
	/*---------------- ----------------*/
	ul.lista_servicos li{margin:10px 1%;}

	.box_myAccordion.servicos .info_myAccordion .left50{display:block;width:100%;}
	.box_myAccordion.servicos .info_myAccordion .right50{display:block;width:100%;}	
	.box_myAccordion.servicos .info_myAccordion .texto{margin:0 auto;}
	.box_myAccordion.servicos .info_myAccordion .left50 img{position:relative;bottom:auto;width:auto;}

	/*---------------- ----------------*/
	#foto_topo .box_texto{
		position:relative;
		display:block;
		width:90%;
		top:auto;
		left:auto;
		margin:0 auto;
		margin-top:10px;
		font-size:1.4em;
	}
	
	/*---------------- ----------------*/
	ul#menu_galeria li{width:45%;}
}

/*========================================================================*/
@media only screen and (max-width: 479px) {
	.box_galeria{width:100%; float:none;display:block;clear:both;margin:0px;}
	
	
	
	/*a.logotipo{
		display:block;
		float:none;
		text-align:center;
	}*/
}

/*========================================================================*/

@media screen and (min-width: 959px) {
	#menutopo {display: block !important;}
}

